output "control_planes" {
  value = local.control_planes
}

output "workers" {
  value = local.workers
}

output "ssh_managed_nodes" {
  value = local.ssh_managed_nodes
}

output "ssh_node_hosts" {
  value = local.ssh_node_hosts
}

output "required_node_labels" {
  value = local.required_node_labels
}

output "ignore_unavailable_nodes" {
  value = local.ignore_unavailable_nodes
}

output "ananke_inventory_fragment_path" {
  value = local_file.ananke_inventory_fragment.filename
}
